{
    "dc_identifier": "nl.oorg10004.2j.1979.1255",
    "dc_title": "Het gebruik van de Colnbrook voor aktuele informatie over de stromingstoestand voor de havenmond te IJmuiden",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@231643/gebruik-colnbrook-aktuele-informatie/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1979-07-01",
    "dc_date_year": "1979",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1979.1255.doc.1",
            "dc_title": "het_gebruik_van_de_colnbrook_voor_aktuele_informatie_over_de_stromingstoestand_voor_de_havenmond.pdf (pdf, 5.1 MB)",
            "foi_fileName": "het_gebruik_van_de_colnbrook_voor_aktuele_informatie_over_de_stromingstoestand_voor_de_havenmond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/161725/het_gebruik_van_de_colnbrook_voor_aktuele_informatie_over_de_stromingstoestand_voor_de_havenmond.pdf"
        }
    ]
}